﻿@model IEnumerable<DomainModels.Entities.Site.SiteContact>


@foreach (var contact in @Model)
{
    <li>
        <a href="/Admin/SiteContact/Detail/@contact.Id">
            <div>
                <strong>@contact.FullName</strong>
                <span class="pull-left text-muted">
                    <em>@Html.ShowDateTime(contact.CreatedOn, ShamsiDateFormatType.ToPersianPro)</em>
                </span>
            </div>
            <div class="contact-cutted">@Html.ShowCuttedString(contact.Message, 40)</div>
        </a>
    </li>
    <li class="divider"></li>
}